{
    "RootType": "saveMetadataContainer",
    "Data": {
        "metadata": {
            "gameDefinition": "",
            "activeQuests": "6B577A51814903CA",
            "trackedQuestEntry": "quests/main_quest/act_01/q110_voodoo/03_mall_job/02_get_inside_the_mall",
            "trackedQuest": "LocKey#8633",
            "mainQuest": "LocKey#18014",
            "debugString": "",
            "locationName": "LocKey#44370",
            "playerPosition": {
                "X": -2245.909423828125,
                "Y": -2231.611328125,
                "Z": 12.500625610351563
            },
            "playTime": 10465.2831403,
            "playthroughTime": 10679.7528282,
            "nextSavableEntityID": 9005941,
            "nextNonSavableEntityID": 10037621,
            "lifePath": "Corporate",
            "bodyGender": "Female",
            "brainGender": "Female",
            "level": 13.0,
            "streetCred": 9.0,
            "gunslinger": 4.0,
            "assault": 1.0,
            "demolition": 2.0,
            "athletics": 2.0,
            "brawling": 1.0,
            "coldBlood": 1.0,
            "stealth": 1.0,
            "engineering": 1.0,
            "crafting": 1.0,
            "hacking": 1.0,
            "combatHacking": 1.0,
            "strength": 8.0,
            "intelligence": 3.0,
            "reflexes": 9.0,
            "technicalAbility": 6.0,
            "cool": 3.0,
            "initialBuildID": "3.0.3217599  P4CL: 4158334  Stream: //R6.Root/R6.Patch0Hotfix2 ",
            "finishedQuests": "q004 q005 q000 q001 q003 q105 q104 q101 q103 ",
            "playthroughID": "5fdbb218ee991b2f",
            "pointOfNoReturnId": "",
            "visitID": "125bef52-4041-478a-a67b-8088eb9c508b",
            "buildSKU": "",
            "buildPatch": "1.04",
            "difficulty": "Story",
            "saveVersion": 193,
            "gameVersion": 8,
            "timestampString": "02:21:29, 18.12.2020",
            "name": "ManualSave-13",
            "userName": "",
            "buildID": "3.0.3217599  P4CL: 4158334  Stream: //R6.Root/R6.Patch0Hotfix2 ",
            "platform": "pc",
            "censorFlags": "Nudity",
            "buildConfiguration": "final",
            "fileSize": 2447419,
            "isForced": false,
            "isCheckpoint": false,
            "initialLoadingScreenID": 191547751355,
            "isStoryMode": false,
            "isPointOfNoReturn": false,
            "isEndGameSave": false
        }
    }
}